PHP Handbuch
Zurück |  | Weiter

# maxdb_stmt_close

(no version information, might be only in CVS)

maxdb_stmt_close

(no version information, might be only in CVS)

maxdb_stmt->close -- Closes a prepared statement

## Description

Procedural style:

bool maxdb_stmt_close ( resource stmt )

Object oriented style (method):

class maxdb_stmt {
bool maxdb_stmt->close ( void )
}

Closes a prepared statement. maxdb_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## See also

maxdb_prepare(),

Zurück | Zum Anfang | Weiter
maxdb_stmt_close_long_data | Nach oben | maxdb_stmt_data_seek